/*[fmt]1A90-1A0A-6*/
/*+clearfix {*/
.product-category:after,
#product-list:after,
#product-detail:after,
#featured li:after,
#product-info-panel:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.product-category,
#product-list,
#product-detail,
#featured li,
#product-info-panel {
	display: inline-block;
}
.product-category,
#product-list,
#product-detail,
#featured li,
#product-info-panel {
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: inherit;
	vertical-align: baseline;
}
td {
	vertical-align: top;
}
:focus {
	outline: 0;
}
body {
	font: 13px/1.5 Helvetica, Arial, sans-serif;
	color: #444;
	background-color: #EFEFEF;
}
h1,
h2,
h3,
h4,
h5 {
	line-height: 1;
	font-weight: normal;
	margin: 0 0 5px;
}
h1 {
	font-size: 36px;
	color: #286FAF;
	font-weight: normal;
	margin: 0 0 20px;
}
h2 {
	font-size: 24px;
}
address {
	font-style: normal;
}
a {
	color: #3588C8;
	text-decoration: none;
}
a:hover {
	color: #000;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
.content-block {
	margin: 0 0 20px;
}
/*-----------------------------------------------------------*/
#header {
	height: 88px;
	background: url(/images/header_bg.jpg) repeat-x;
	position: relative;
	z-index: 1000;
}
#header-inner {
	width: 960px;
	height: 88px;
	margin: 0 auto;
	position: relative;
	overflow: visible !important;
	background: url(/images/logo.jpg) no-repeat;
}
#logo {
	position: absolute;
	width: 240px;
	height: 88px;
	text-indent: -99999px;
}
#phone-panel {
	position: absolute;
	z-index: 999;
	/*[disabled]bottom:-27px;*/
	/*[disabled]right:-8px;*/
	margin: 56px 0 0 782px;
}
#nav {
	position: absolute;
	height: 88px;
	list-style-type: none;
	overflow: hidden;
	left: 260px;
}
#nav li {
	float: left;
}
#nav a {
	color: #FFF;
	display: block;
	line-height: 88px;
	padding: 0px 18px;
	font-size: 16px;
}
#nav a:hover,
#home #nav-home a,
#products #nav-products a,
#services #nav-services a,
#projects #nav-projects a,
#testimonials #nav-testimonials a,
#links #nav-links a,
#contact #nav-contact a {
	background: url(/images/nav_over.jpg) repeat-x;
}
#panel {
	height: 297px;
	background: url(/images/panel_bg.jpg) repeat-x;
	position: relative;
	z-index: 500;
}
#panel-inner {
	width: 963px;
	margin: 0 auto;
	background: url(/images/panel_inner_bg.jpg) no-repeat;
	height: 285px;
	position: relative;
	top: 11px;
}
#panel-image {
	position: relative;
	width: 526px;
	height: 239px;
	top: 25px;
	left: 33px;
}
#panel-image-bg {
	position: absolute;
	width: 526px;
	height: 239px;
	z-index: 5;
	background: url(/images/panel_image_shadow.png) no-repeat;
}
#panel-images {
	overflow: hidden;
	width: 526px;
	height: 239px;
	z-index: 4;
}
#panel-list {
	position: absolute;
	right: 25px;
	top: 47px;
	color: #FFF;
	list-style-type: none;
	font-size: 25px;
	width: 365px;
}
#panel-list li {
	background: rgba(0, 0, 0, 0.15) url(/images/panel_bullet.png) no-repeat 10px center;
	padding: 10px 10px 10px 45px;
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	margin: 0px 0px 13px;
}
#panel-list a {
	color: #FFF;
}
#panel-list a:hover {
	color: #CAAF3C;
}
#wrap {
	background: #EFEFEF url(/images/bg.png) repeat-x;
	background: #F9F9F9 url(/images/cad_bg.jpg) no-repeat top center;
	padding: 35px 0 0;
	position: relative;
	z-index: 1;
}
#container {
	width: 960px;
	margin: 0 auto 35px;
	background: #FAFAFA;
	/*+box-shadow:0 0 6px #999;*/
	-moz-box-shadow: 0 0 6px #999;
	-webkit-box-shadow: 0 0 6px #999;
	-o-box-shadow: 0 0 6px #999;
	box-shadow: 0 0 6px #999;
	behavior: url(/PIE.php);
	overflow: hidden;
}
#content {
	padding: 25px;
	width: 910px;
	float: left;
}
h1#heading {
	background: url(/images/heading_bg.jpg);
	line-height: 66px;
	font-size: 32px;
	font-weight: bold;
	color: #FFF;
	padding: 0px 0px 0px 25px;
	margin: 0px;
}
#home #content {
	width: 480px;
	padding: 40px;
}
#side-nav {
	background: #E4E4E4;
	width: 230px;
	float: left;
	display: inline;
}
#side-nav h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	color: #666;
	padding: 20px 0px 20px 25px;
	margin: 0px;
}
#side-nav li {
	list-style-type: none;
	line-height: 0;
}
#side-nav a {
	display: block;
	background: #FFF url(/images/sidebar_nav_bg.png) repeat-y;
	border-bottom: 1px solid #EAEAEA;
	padding: 0px 0px 0px 25px;
	line-height: 59px;
	font-size: 20px;
}
#side-nav a:hover,
#side-nav .selected a {
	background: url(/images/sidebar_nav_over.png) no-repeat;
	color: #FFF;
}
.link-block {
	border-bottom: 1px solid #EEE;
	padding: 0 0 20px;
	margin: 0 0 20px;
}
/*Products
-----------------------------------------------------------*/
/*[clearfix]*/.product-category {
	margin: 0px 0px 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #EEE;
}
.product-category h2 a {
	/*[disabled]font-weight:bold;*/
}
.product-category img {
	float: right;
	border: 5px solid #FFF;
	margin: 0 0 0 20px;
}
.product-category-desc {
	width: 80%;
}
/*[clearfix]*/#product-list,
#product-detail {
	float: right;
	display: inline;
	width: 690px;
	padding: 20px;
}
#product-list li {
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
	width: 195px;
	padding: 10px;
	background: #FFF;
	border-style: solid;
	border-width: 1px;
	border-color: #EDEDED #DCDCDC #CFCFCF #F0F0F0;
	margin: 0px 10px 15px 0px;
}
#product-list li div {
	padding: 5px;
}
#product-list img {
	display: block;
	margin: 0px 0px 10px;
}
#product-list h4 {
	font-weight: bold;
	font-size: 14px;
	margin: 0px 0px 10px;
}
#product-list h5 {
	color: #337DB8;
	font-size: 12px;
}
#product-list p {
	margin: 8px 0px 0px;
}
.product-image,
.product-spec-image {
	float: left;
	padding: 10px;
	width: 300px;
	background: #FFF;
	border-style: solid;
	border-width: 1px;
	border-color: #EDEDED #DCDCDC #CFCFCF #F0F0F0;
	overflow: hidden;
	margin: 0px 46px 0px 0px;
}
.product-spec-image {
	margin: 0px;
}
/*[clearfix]*/#product-info-panel {
	background: #F1F1F1 url(/images/product_info_bg.png) repeat-y;
	margin: 20px 0px 0px;
	padding: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #EDEDED #DCDCDC #CFCFCF #EAEAEA;
}
#product-info-panel h2 {
	margin: 0px 0px 14px;
}
#product-info-panel .product-desc {
	margin: 20px 0px 0px;
}
.availability {
	font-size: 16px;
	padding: 6px 10px;
	color: #FFF;
	background: #48B;
	display: inline;
	/*+border-radius:4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px 4px 4px 4px;
}
#product-list .availability {
	font-size: 12px;
}
#product-info-panel .availability {
	position: relative;
	top: 4px;
}
.in-stock {
	background: #75AF40;
	color: #FFF;
}
.no-stock {
	color: #FFF;
	background: #E12929;
}
.made-to-order {
	color: #FFF;
	background: #3d86bf;
}
#product-info-panel .product-info {
	float: left;
	width: 470px;
}
#product-info-panel .product-enquire {
	float: left;
}
.product-specs {
	margin: 20px 0px 0px;
	border-top: 1px solid #D4D4D4;
}
.product-specs h3 {
	font-size: 18px;
	padding: 6px;
	background: #E8E8E8;
}
.product-enquire a {
	display: block;
	width: 143px;
	height: 41px;
	background: url(/images/enquire.gif) no-repeat;
	text-indent: -99999px;
	margin: 75px 0px 0px 32px;
}
/*Homepage Sidebar
-----------------------------------------------------------*/
#sidebar {
	width: 398px;
	float: right;
	display: inline;
	padding: 0 0 40px 0px;
}
#guarantee h3,
#featured h3 {
	font-size: 30px;
	margin: 0px 0px 10px;
}
#guarantee {
	background: url(/images/guarantee_bg.jpg) no-repeat;
	color: #FFF;
	padding: 30px;
	width: 338px;
	border-bottom: 2px solid #2D6792;
}
#featured {
	background: #EFEFEF;
	padding: 30px;
	width: 337px;
	border-bottom: 2px solid #DEDEDE;
	border-left: 1px solid #E7E7E7;
}
#featured ul {
	list-style-type: none;
}
/*[clearfix]*/#featured li {
	background: #FFF;
	border-bottom: 1px solid #C9C9C9;
	border-right: 1px solid #D6D6D6;
	margin: 0px 0px 3px;
	padding: 8px;
}
#featured li img,
.featured-details {
	float: left;
}
#featured a:hover {
	color: #333;
}
.featured-details {
	width: 188px;
	padding: 5px 0px 0px 12px;
}
.featured-details h4 {
	font-weight: bold;
}
.featured-details h5 {
	color: #337DB8;
	font-size: 12px;
}
/*Services / Projects / Testimonials
-----------------------------------------------------------*/
.project,
.service {
	overflow: hidden;
	padding: 25px;
	background: #FFF;
	border-style: solid;
	border-width: 1px 1px 2px;
	border-color: #EDEDED #DCDCDC #CFCFCF #F0F0F0;
	margin: 0px 0px 10px;
}
.project img,
.service img {
	float: left;
	display: inline;
	margin: 0px 25px 0px 0px;
}
.project-info,
.service-info {
	float: right;
	display: inline;
	width: 580px;
}
#testimonial-list .content-block,
.home-testimonial {
	padding: 25px 25px 25px 80px;
	background: #F7EEC7 url(/images/testimonial_bg.png) no-repeat 19px 25px;
	border-left: 1px solid #F4EDD5;
	border-right: 1px solid #E5D8A4;
	border-bottom: 2px solid #EEE5C0;
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	behavior: url(/PIE.php);
}
.home-testimonial blockquote {
	margin: 0px 0px 6px;
}
.testimonial-author {
	font-weight: bold;
	/*[empty]float:;*/
}
/*Contact
-----------------------------------------------------------*/
#map-outer,
#contact .content-blocks,
#contact-form {
	float: left;
	display: inline;
	width: 27.5%;
	margin: 0px 45px 0px 0px;
}
#contact .content-blocks,
#contact-form {
	margin: 0 0 2em;
	width: 49%;
}
#map-outer {
	padding: 5px;
	background: #FFF;
	border: 1px solid #CCC;
	height: 291px;
	/*+placement:shift;*/
	position: relative;
	left: 0;
	top: 0;
}
#map_canvas {
	height: 100%;
}
#contact .contact-details {
	float: left;
	width: 66%;
}
#contact .image-block {
	clear: both;	
}
#contact .image-block img {
	width: 100%;
}
#contact .content-block img {
	max-width: 100%;
}
#contact-form div {
	position: relative;
	margin: 0px 0px 10px;
}
#contact-form label {
	display: block;
}
#contact-form .inline {
	position: absolute;
	margin: 5px 0px 0px 7px;
}
#contact-form .focus {
	color: #999;
}
#contact-form .has-text {
	opacity: 0;
	filter: 0;
	display: none;
}
#contact-form div input,
#contact-form textarea {
	border: 1px solid #CCC;
	padding: 5px;
	width: 100%;
	font-family: inherit;
	font-size: inherit;
}
#contact-submit {
	width: 143px;
	height: 41px;
	background: url(/images/contact_submit.gif) no-repeat;
	text-indent: -99999px;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	overflow: hidden;
}
.required {
	color: #DD0000;
}
.formValidationError {
	background: #CC3300 none repeat scroll 0 0;
	color: #FFFFFF;
	display: inline-block;
	width: auto;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: normal;
	padding: 4px 9px;
	/*+border-radius:0 0 4px 4px;*/
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.contactEnquiryThankyou {
	float: left;
	width: 265px;
	padding: 20px;
	background: #F7EEC7;
	border-left: 1px solid #F4EDD5;
	border-right: 1px solid #E5D8A4;
	border-bottom: 2px solid #EEE5C0;
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	behavior: url(/PIE.php);
}
.contactEnquiryThankyou a {
	font-weight: bold;
}
/*Footer
-----------------------------------------------------------*/
#footer {
	background: #0D0D0E url(/images/footer_bg.png) repeat-x;
	overflow: hidden;
	color: #BBB;
}
#footer-logo {
	display: block;
	width: 198px;
	height: 48px;
	text-indent: -99999px;
	background: url(/images/logo_footer.png) no-repeat;
	margin: 11px 0px 0px 18px;
}
#footer h4 {
	font-size: 20px;
	color: #FFF;
}
#footer-inner {
	width: 960px;
	margin: 0 auto;
}
.foot-block {
	float: left;
	border-right: 1px solid #1C1C1D;
	padding: 27px 0px 25px 25px;
	height: 150px;
}
#f-main {
	padding-right: 50px;
}
#f-nav {
	padding-right: 74px;
}
#f-details {
	border: none;
}
#f-nav li {
	list-style-type: none;
	line-height: 1.7;
}
#f-nav a {
	color: #3588C8;
}
#f-nav a:hover {
	color: #FFF;
}
#grav {
	display: block;
	background: url(/images/grav.png) no-repeat 100% 50%;
	width: 237px;
	color: #FFF;
}
#grav:hover {
	color: #3588C8;
}
